SPROP(1)

NAME
sprop - simple X property utility

SYNOPSIS
sprop xid atom [value] [-v]

DESCRIPTION

  Overview
The sprop utility prints the value of the property atom of the window with the given xid, or alternatively sets it to value if given. sprop can only interact with atoms which are strings.

  Options

-v  prints version information to standard output, then exits.